## libbase58 0.1.3

=== debian/changelog ===
libbase58 (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #770405).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 24 Nov 2014 11:29:35 +1100
