## libbase58 0.1.4

=== debian/changelog ===
libbase58 (0.1.4-1) unstable; urgency=low

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Jun 2015 13:21:27 +1000
