=== debian/control ===
Source: libbase58
Section: libs
Priority: optional
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
              ,libgcrypt20-dev
              ,vim-common
Standards-Version: 3.9.6
Homepage: https://github.com/luke-jr/libbase58
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-bitcoin/libbase58.git
Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/libbase58.git

Package: libbase58-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for Bitcoin's base58 encoding
 Library for encoding/decoding Base58 and Base58Check.

Package: libbase58-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ${plib} (= ${binary:Version})
Description: library for Bitcoin's base58 encoding -- development files
 Library for encoding/decoding Base58 and Base58Check.
 .
 This package provides development files.

#Package: libbase58-dbg
#Section: debug
#Priority: extra
#Architecture: any
#Multi-Arch: same
#Depends: ${misc:Depends}, ${plib} (= ${binary:Version})
#Description: library for Bitcoin's base58 encoding -- debugging files
# Library for encoding/decoding Base58 and Base58Check.
# .
# This package provides debugging information.
