=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/luke-jr/libbase58/releases \
 .*/archive/v?(\d[-\d\.]+)\.tar\.gz
